/* --------------------------------------------
	КОММЕНТАРИИ
-------------------------------------------- */

/* Блок с комментариями */
.comments-header { margin-bottom: 10px; position: relative; }
.comments-header h3 { font-size: 18px; color:#444444; margin-bottom: 5px; }
.comments-header .subscribe { position: absolute; top: 4px; right: 0; font-size: 11px; color: #7b848d; }
.comments-header .subscribe input { top: 2px; }

.comments { margin-bottom: 30px; }

.comment-wrapper { position: relative; }
.comment-wrapper .comment-wrapper { padding-left: 40px; }

.comment-preview { padding: 5px 10px 6px; margin-bottom: 10px; background: #fafafa; border: 1px solid #eee; border-radius: 3px; font-size: 13px; line-height: 1.6em; }


/* Комментарий */
.comment { min-height: 48px; margin-bottom: 10px; padding: 10px 0 0 0; position: relative; }
.comment .deleted { padding: 5px 10px; color: #777; background: #f4f4f4; }
.comment .comment-avatar {width: 26px; height: 26px;margin:2px 10px 0 0; float:left; background: #fff; display: block; padding:1px; -webkit-box-shadow: 0 0 5px #b4b4b4; box-shadow: 0 0 5px #b4b4b4;}
.comment .comment-avatar img{display:block;width:26px;height:26px;}


/* Стили для списка комментариев на странице http://ваш_сайт/comments/ */
.comments.comment-list .comment { margin-bottom: 50px; padding-left: 0; }
.comments.comment-list .comment .comment-avatar { }
.comments.comment-list .comment .comment-content { margin-bottom: 5px; }
.comments.comment-list .comment .comment-info li.vote .vote-count { margin-right: 0; }
.comments.comment-list .comment-path { font-size: 11px; color: #a2b6cd; }
.comments.comment-list .comment-path .blog-name,
.comments.comment-list .comment-path .comment-path-comments { color: #000; }
.comments.comment-list .comment-path .comment-path-topic { color: #275ec2; }



/* Типы комментариев
 *
 * deleted 	- 	удаленный комментарий
 * self 	- 	ваш комментарий
 * new 		- 	новый, непрочитанный комментарий
 * current 	- 	активный комментарий, который выделяется при исползование кнопки обновления в тулбаре
 *
 */
.comment 											{ background: #fff; }
.comment.comment-deleted 	.comment-content 		{ background: #efefea; border-color: #C8A8A8; }
.comment.comment-self		.comment-content		{ background: #efefea; }
.comment.comment-new 		.comment-content		{ background: #efefea; border-color: #dddb5c; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1); }
.comment.comment-current 	.comment-content		{ background: #efefea; border-color: #bae48e; }
.comment.comment-bad 		.comment-content		{ opacity: 0.3; filter: alpha(opacity=30); }
.comment.comment-bad:hover 	.comment-content		{ opacity: 1; filter: alpha(opacity=100); }

.ls-user-role-not-admin .comment.comment-deleted 	{ padding: 10px 15px; min-height: 0; background: #f7f7f7; color: #888; }


/* Info Block */
.comment .comment-info { overflow: hidden; }
.comment .comment-info li { float: left; margin-right: 13px; }
.comment .comment-info li a {  }
.comment .comment-info li a.link-dotted 		{ color: #727a90; text-decoration: none; border-bottom: 1px dotted #727a90; }
.comment .comment-info li a.link-dotted:hover { color: #f00; border-color: #f00; }
.comment .comment-info li.comment-date{clear:left;}
.comment .comment-info li.comment-author a {  color: #727fa0; text-decoration: none; }
.comment .comment-info li.comment-author.comment-topic-author a { color: #4b5468; }
.comment .comment-info li.comment-author.comment-topic-author {

	padding-left: 7px;
}
.comment .comment-info li.comment-author{position:relative;padding:0 0 0 19px!important;}
.comment .comment-info li.comment-author .e-icon-user{left:0px;top:1px;}

.comment .comment-info li.comment-date { color: #818189; }
.comment .comment-info li.comment-favourite { position: relative; top: 1px; }
.comment .comment-info li.comment-link { position: relative; top: 1px; }
.comment .comment-info li.goto a { color: #a2b6cd; text-decoration: none; }
.comment .comment-info li .favourite-count { font-size: 10px; color: #a2b6cd; position: relative; top: -2px; }


.comment .vote 					{ position: absolute; top: 9px; right: 9px; margin: 0; }
.comment .vote .vote-count 		{ position: absolute; right:-30px; top:10px; font-size:12px; position:absolute; }
.comment .vote .vote-down 		{ width: 22px; height: 20px; background: url(../images/icon.png) -133px -24px no-repeat; cursor: pointer; }
.comment .vote .vote-down:hover { background-position: -107px -24px; }
.comment .vote .vote-up 		{ width: 22px; height: 20px; background: url(../images/icon.png) -133px 0px no-repeat; cursor: pointer; }
.comment .vote .vote-up:hover 	{ background-position: -107px 0px; }

.comment .vote.vote-count-positive .vote-count { color: #51983c; }
.comment .vote.vote-count-negative .vote-count { color: #da4242; }

.comment .vote.voted-up .vote-down 		{ display: none; }
.comment .vote.voted-up .vote-up 		{ background-position: -20px -170px; }
.comment .vote.voted-down .vote-down 	{ background-position: 0 -170px; }
.comment .vote.voted-down .vote-up 		{ display: none; }


.comment .vote.vote-expired .vote-up,
.comment .vote.vote-expired .vote-down 	{ display: none; }


.comment .comment-info li.goto-comment-child { display: none; }


/* Content */
.comment .comment-content { background:#efefea; margin:0 30px 10px 0; padding: 14px 40px 10px 15px; border-radius: 8px; position: relative; min-height: 35px; }
.comment .comment-content .text { font-size:12px;line-height:16px;color:#464646;}
.comment .comment-content .text blockquote { background: #fff; border-color: #ccc; padding: 5px 10px; margin-bottom: 5px; }



/* Actions */
.comment .comment-actions li { display: inline; margin-right: 10px; }


/* Форма комментирования */
.reply-header { font-size: 20px; line-height: 1.3em; margin-bottom: 15px; }
.reply-header a{ color: #444444; border-bottom: 1px dotted #444444!important; }

.reply { background: #f8fbfe; padding: 15px; border-radius: 5px; }
.reply textarea { height: 100px; }
.reply textarea.loader { background: #f7f7f7 url(../images/loader.gif) no-repeat center;}

.reply .mceEditor { display: block; margin-bottom: 10px; }

.wall-submit.wall-submit-reply.wall-submit-comment { -webkit-box-shadow: none; box-shadow: none; margin-top: 0; margin-bottom: 50px; }
.wall-submit.wall-submit-reply.wall-submit-comment:after { display: none; }